use_default_settings:
  engines:
    remove:
      - wikibooks
      - wikinews
server:
  secret_key: "user_secret_key"
  bind_address: "[::]"
  default_http_headers:
    Custom-Header: Custom-Value
engines:
  - name: wikipedia
    tokens: ['secret_token']
  - name: newengine
    engine: dummy
